a:focus{
	outline:none !important;
	text-decoration:none !important;
}
nav.top-menu-left ul li, nav.top-menu-right ul li{
    float: left;
}
nav.top-menu-left ul{
    float: left;
    margin: 0;
}
nav.top-menu-right ul{
	float: right;
    margin: 0;	
}
nav.top-menu-left ul li a {
  color: #e2533a;
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 20px;
  padding: 7px 11px;
  text-transform: lowercase;
}
nav.top-menu-left ul li#menu-item-507 a{
    color: #999;
}
nav.top-menu-right ul li a{
    display: block;
    font-size: 15px;
    padding: 7px 11px;
    color: #4a5056 !important;
    text-transform: lowercase;
    letter-spacing: 0px;
	line-height:20px;
}
.site-content.header_new .top-strip {
  background-color: #ebebeb;
  height: auto;
}
.menu_left ul li a, .menu_right ul li a {
  color: #4a5056;
  font-size: 16px;
  letter-spacing: 0;
  padding: 0 25px;
  text-transform: lowercase;
}
.menu_left ul#menu-main-menu-left li:hover a,.menu_right ul#menu-main-menu-right li:hover a {
    color: #4a5056;
}
.menu_left {
    display: inline-block;
    padding-top: 45px;
}
.menu_right {
    display: inline-block;
    padding-top: 45px;
}
.header.header-default {
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.log-timeline {
  color: #000000;
  font-size: 14px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
}
.header.header-default .logo img {
    display: block;
    width: 150px;
}
.new_main_menu {
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
  display: -webkit-flex; /* Safari */
    -webkit-justify-content: space-around; /* Safari 6.1+ */
    display: flex;
    justify-content: space-around;
  text-align: center;
  width: 100%;
}
.header_new #branding {
    margin-top: 12px;
}

header.sticky .no-print.top-strip {
  display: none;
}
header.sticky {
  box-shadow: 0 2px 3px #cccccc;
  left: 0;
  position: fixed;
  right: 0;
  z-index: 99;
}
header.sticky  .header.header-default .logo img {
  width: 110px;
}
header.sticky .menu_left {
  padding-top: 20px;
}
header.sticky .menu_right {
  display: inline-block;
  padding-top: 20px;
}
header.sticky .log-timeline {
  display: none;
}
header.sticky #branding {
  margin-bottom: 5px;
}
.humburger {
  display:none;
}
.mobile-logo {
  display:none;
}
.right-emailsec {
  display:none;	
} 
.sub-menu .yawp_wim_title{
  font-family: 'Lora', serif !important;
}

@media screen and (min-width:768px){
.main-menu .sub-menu, .secondary-menu .sub-menu {
  left: 0;
  position: fixed;
  right: 0;
  width: 100%;
  z-index: 999;
  top: inherit !important;
  display:none;
  padding: 0 0 40px;
}
.secondary-menu .sub-menu li {
  border:none;
}
.sub-menu .yawp_wim_title {
  color: #ffffff;
  display: block;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.1;
  margin: 0 0 10px;
  padding-bottom: 10px;
  padding-top: 35px;
  text-align: center;
  letter-spacing: normal;
}
.main-menu li:hover > .sub-menu, .secondary-menu li:hover > .sub-menu {
  opacity: 1;
  transition: all 0s ease 0.2s;
  display:block;
}
.secondary-menu .sub-menu li{
  display: inline-block;
  float: none;
  vertical-align: middle;
  width: auto;
}
.main-nav .dropdown-menu .parent-menu li > a {
  border-left: 1px solid #ffffff;
  color: #eeeeee;
  font-size: 16px;
  line-height: 24px;
  padding: 0 25px;
}
#branding .menu_left ul li ul li a, #branding .menu_right ul li ul li a {
  border-left: 1px solid #ffffff;
  color: #eeeeee !important;
  font-size: 16px;
  line-height: 24px;
  padding: 0 25px;
  text-transform: none;
}
.secondary-menu .sub-menu li:last-child ul.menu li:last-child a {
  border: 3px solid !important;
  font-size: 16px !important;
  padding: 6px 25px !important;
}
.secondary-menu .sub-menu li:first-child ul.menu li:first-child a {
  border: none !important;
}
.list-category > li.dropdown:hover > a::after {
  background: #2f2f2f none repeat scroll 0 0;
  bottom: -25px;
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
}
.menu-item-has-children:hover > a::after {
  background:#2f2f2f;
  bottom: -14px;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  right: 0;
  width: 100%;
}
}


@media screen and (max-width:1199px){
.menu_left ul li a, .menu_right ul li a {
  padding: 0 18px;
}	
nav.top-menu-right ul li a {
	font-size: 14px;
}
} 
@media screen and (min-width:768px) and (max-width:959px){
.menu_left ul li a, .menu_right ul li a {
  padding: 0 6px;
}
.menu_left {
  padding-top: 30px !important;
}
.menu_right {
  padding-top: 30px !important;
}
.header.header-default .logo img {
  width: 130px;
  max-width: 130px;
}
nav.top-menu-left ul li a {
  font-size: 11px;
  padding: 7px 4px;
}
nav.top-menu-right ul li a {
  font-size: 11px;
  padding: 7px 4px;
}
#branding .menu_left ul li ul li a, #branding .menu_right ul li ul li a {
  padding: 0 15px;
}
.secondary-menu .sub-menu li:last-child ul.menu li:last-child a {
  padding: 6px 20px !important;
}
}
@media screen and (max-width:767px){
.sub-menu .yawp_wim_title {
  display:none;
}	
#pageslide .menu li ul {
  margin: 0;
}
nav.top-menu-left, nav.top-menu-right {
  display: none;
}
.icomoon-menu {
  color: #474949;
  font-size: 24px;
  font-weight: normal;
}
header#masthead{
  left: 0;
  position: fixed;
  right: 0;
  z-index:999;
}
.site-content.header_new .top-strip {
  background-color: #ffffff;
  border-bottom: 2px solid #000005;
  min-height: 50px;
}
.header_new #branding {
  display: none;
}
#pageslide {
  background: #ffffff;
  color: #000000;
  box-shadow:inherit;
}
#pageslide .block, #pageslide .menu, #pageslide .menu li {
  border-color: #efefef;
}
#pageslide .menu li a {
  color: #000000;
}
#pageslide .menu li a:hover, #pageslide .menu li a:focus {
  color:#4c6600;
}
#pageslide .block {
  border-bottom-width: inherit;
}
.humburger {
  left: 20px;
  position: absolute !important;
  top: 50%;
  transform: translateY(-47%);
  -moz-transform: translateY(-47%);
  -webkit-transform: translateY(-47%);
  line-height: 16px;
}
.mobile-logo {
  display: block;
    left: -35px;
    margin: 0 auto;
    max-width: 120px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.mobile-logo > img {
  display: block;
}
.mobile-logo > a {
  display: flex;
}
.right-emailsec {
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
} 
.no-print.top-strip .wrapper{
  width:100%;
}
.right-emailsec > a {
  display: inline-block;
  padding: 0 0 0 10px;
  float:right;
}
.right-emailsec img {
    display: block;
}
#pageslide {
  overflow-x: hidden;
  overflow-y: scroll;
}
}

